uuid: 3c637569-3bb5-4d91-ba5a-71569be10b0e
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.metatag
field_name: metatag
entity_type: node
bundle: page
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
